Scanning disks, files, and data

Keeping your computer protected requires regular monitoring by Auto-Protect and Norton Internet Worm Protection. Scanning of your email attachments and files that are transferred by instant messenger programs and frequent system scans are also required for maximum protection. Fortunately, all of these tasks can be set to occur automatically.

When Auto-Protect is enabled and options are set at their default levels, you normally do not need to scan manually. However, if you choose, you can scan your entire computer, scan the commonly infected areas, or run a custom scan of your drives, folders, or files.

The default settings for manual scanning are usually adequate. However, if you need to, you can adjust the options for manual scanning in the Virus and Spyware Protection Options window.

More Information

Ensuring that protection settings are turned on

Running a Full System Scan

Running Quick Scan

About the Results Summary tab

About the Attention Required tab

About the Detailed Results tab

Scanning individual elements

Responding to problems reported during a scan

Using custom scans

Scheduling scans


Ensuring that protection settings are turned on

Norton AntiVirus is configured to provide you with complete protection against viruses.

In addition, Norton AntiVirus protects your computer against spyware, adware, and other security risks.

You should not need to change any settings. However, for maximum protection, you should ensure that your protection features are turned on.

To ensure that protection settings are turned on

  1. At the top of the main window, click the Norton AntiVirus tab.

  2. Open the Settings bar.

  3. Click Virus and Spyware Protection options.

  4. Select the maximum protection setting for each feature. Your options are:

    Auto-Protect

    • Turn on Auto-Protect (recommended)

    • Always ignore low-risk items (recommended)

    Email Protection

    • Scan incoming email messages (recommended)

    • Scan outgoing email messages (recommended)

    • Scan outgoing messages for unknown threats (recommended)

    • Protect against timeouts (recommended)

    • Always ignore low-risk items (recommended)

    Norton AntiVirus supports POP3 for incoming email and SMTP for outgoing email.

    Internet Worm Protection

    • Turn on Internet Worm Protection (recommended)

    Instant Messenger

    • Select the instant messenger clients that you want to protect.

    Manual Scanning

    • Turn on Bloodhound heuristics (recommended)

    • Ask me what to do when low-risk items are detected (recommended)

    LiveUpdate

    • Turn on Automatic LiveUpdate (recommended)

    • Run Quick Scan whenever protection updates have been received (recommended)

  5. Click OK.


Running a Full System Scan

A Full System Scan checks all boot records, files, and running processes that are on your computer.

If you do not want the Full System Scan to include running processes, you can change this setting in Options.

To run a Full System Scan

  1. At the top of the main window, click the Norton AntiVirus tab.

  2. Open the Tasks & Scans bar.

  3. Click Run a Scan.

  4. Click Run Full System Scan.

  5. On the Results Summary tab, do one of the following:

    • If there are no items that require attention, click Finish.

    • If there are any items that require attention, click the Attention Required tab to review the risks.

More Information

About Manual Scanning General Settings options

About the Results Summary tab

About the Attention Required tab


Running Quick Scan

Quick Scan is a fast scan of the areas of your computer that are often targeted by viruses. Since this scan does not scan your entire computer, it takes less time to run than a Full System Scan.

To run Quick Scan

  1. At the top of the main window, click the Norton AntiVirus tab.

  2. Open the Tasks & Scans bar.

  3. Click Run a Scan.

  4. Click Run Quick Scan.

  5. On the Results Summary tab, do one of the following:

    • If there are no items that require attention, click Finish.

    • If there are any items that require attention, click the Attention Required tab to review the risks.

More Information

About the Results Summary tab

About the Attention Required tab


About the Results Summary tab

The Results Summary tab shows the results of your most recent scan. The summary includes the number of scanned files and detected risks.

If your most recent scan was a Quick Scan, this window shows the results of a fast scan of the areas of your computer that are often targeted by viruses, spyware, and other risks.

If your most recent scan was a Full System Scan, this window shows the results of a comprehensive scan of your entire computer.

The Scan Summary tab statuses are as follows:

Total items scanned | Indicates how many files, master boot records, or boot records were scanned.
Total security risks detected | Indicates how many viruses, spyware programs, and other risks were detected.
Total items repaired | Indicates how many items, if any, were repaired. Click the Detailed Results tab to learn more about the repaired risks.
Total items that require attention | Indicates how many risks were not resolved. Click the Attention Required tab to learn more about these items.

You may need to restart your computer when the scan completes. If Norton AntiVirus prompts you to restart your computer, you should close the message, save any open files, and then restart your computer.


About the Attention Required tab

The Attention Required tab displays information about the viruses that are detected on your computer.

It also includes information about security risks, such as spyware and adware.

The tab displays a list that contains risk names and the following associated details:

Remaining Risks | View details about viruses, spyware, and other risks that Norton AntiVirus could not resolve or has not yet attempted to resolve. You can select an action for Norton AntiVirus to take based on the information that is displayed for each item. Recommended actions are indicated with an asterisk (*).
Resolved Risks | View details about viruses, spyware, and other security risks, including the actions that Norton AntiVirus took to resolve these items. Resolved items have been repaired or removed and do not require further action.


About the Detailed Results tab

The Detailed Results tab provides additional information about any detected risks. You can view the risk name and its status.

Risks that have been removed are located in Quarantine and can be restored at any time using Security History.

You can also export your scan results.

More Information

Restoring a quarantined item


Scanning individual elements

Occasionally, you may want to scan a particular file, removable drives, any of your computer's drives, or any folders or files on your computer. For example, if you are working with removable media or you have received a compressed file in an email message and suspect a virus, you can scan that particular disk or individual element.

To scan individual elements

  1. At the top of the main window, click the Norton AntiVirus tab.

  2. Open the Tasks & Scans bar.

  3. Click Run a Scan.

  4. Click Run Custom Scan.

  5. In the Scans dialog box, do one of the following:

    • Click Scan drives, select the drives that you want to scan, and then click Scan.

    • Click Scan folders, select the folders that you want to scan, and then click Scan.

    • Click Scan files, select the files that you want to scan, and then click Open.

      You can also scan all files of a particular type.

  6. In the Results Summary, do one of the following:

    • If there are no items that require attention, click Finish.

    • If there are any items that require attention, click the Attention Required tab to review these items.

More Information

About the Results Summary tab

About the Attention Required tab


Responding to problems reported during a scan

At the end of a scan, the Results Summary tab tells you what was found during the scan. You can use the Attention Required tab to resolve any items that were not automatically resolved during the scan. You can also view more information about the detected items on the Detailed Results tab.


Using custom scans

You can create a custom scan if you regularly scan a particular segment of your computer. This allows you to scan the segment frequently without having to specify it every time. You can also schedule the custom scan to run automatically.

You can delete the scan when it is no longer necessary. For example, if you are working on a project for which you need to swap files frequently with others, you might want to create a folder into which you copy and scan those files before using them. When the project is done, you can delete the custom scan for that folder.

More Information

Creating a custom scan

Running a custom scan

Deleting a custom scan

Scheduling a custom scan


Creating a custom scan

Instead of running the default scans that are listed in the Scans pane, you can create your own scans that meet your specific requirements. This option may be helpful in many cases; for example, you can create a scan that checks a folder in which you store downloaded files.

To create a custom scan

  1. At the top of the main window, click the Norton AntiVirus tab.

  2. Open the Tasks & Scans bar.

  3. Click Configure a Scan.

  4. Click Manage Custom Scans.

  5. In the Scans dialog box, click Create Custom Scan.

  6. In the Norton AntiVirus Scan Wizard, click Next.

  7. Select the items that you want to scan. You can use both options to select the combination of items that you want. Your options are:

    Add folders

    Select the folders and drives to be scanned.

    Add files

    Select the individual files to be scanned.

  8. In the resulting dialog box, select the items that you want to scan.

    If you select a folder, all files in that folder are included. If you select a drive, all folders and files on that drive are included.

  9. Add the selected items to the list of items to scan by doing one of the following:

    • In the Scan Files dialog box, click Open.

    • In the Scan Folders dialog box, click Add.

  10. If you need to remove an item from the list, select it, and then click Remove.

  11. When you have created the list of items to be scanned, click Next.

  12. Type a name for the scan by which you can identify it in the list of scans.

  13. Click Finish.


Running a custom scan

When you run a custom scan, you do not have to redefine what you want to scan.

To run a custom scan

  1. At the top of the main window, click the Norton AntiVirus tab.

  2. Open the Tasks & Scans bar.

  3. Click Run a Scan.

  4. Click Run Custom Scan.

  5. In the Scans dialog box, select the custom scan.

  6. In the Scan Complete window, do one of the following:

    • If there are no items that require attention, click Finish.

    • If there are any items that require attention, click the Detailed Results tab to review these items.

More Information

About the Results Summary tab


Deleting a custom scan

You can delete custom scans if they are no longer needed.

To delete a custom scan

  1. At the top of the main window, click the Norton AntiVirus tab.

  2. Open the Tasks & Scans bar.

  3. Click Configure a Scan.

  4. Click Manage Custom Scans.

  5. In the Scans dialog box, next to the custom scan that you want to delete, click Delete.

  6. Click Yes to verify that you want to delete the scan.


Scheduling scans

After installation, Norton AntiVirus automatically runs a Full System Scan. In addition, it also automatically runs a weekly Full System Scan. You can also set up a schedule for custom virus scans.

You can schedule scans to run unattended on specific dates and times or at periodic intervals. If you are using the computer when the scheduled scan begins, the scan runs in the background so that you do not have to stop working. This option is available for Full System Scan, Quick Scan, and any custom scans that you create.

More Information

Scheduling a custom scan

Editing a scheduled scan

Deleting a scan schedule


Scheduling a custom scan

You have complete flexibility in scheduling custom scans. When you select how frequently you want a scan to run (daily, weekly, or monthly), you are presented with additional options. For example, you can request a daily scan, and then schedule it to occur every two days or every three days instead.

To schedule a custom scan

  1. At the top of the main window, click the Norton AntiVirus tab.

  2. Open the Tasks & Scans bar.

  3. Click Run a Scan.

  4. Click Run Custom Scan.

  5. In the Scans dialog box, next to the custom scan that you want to schedule, click Schedule.

  6. In the Schedule dialog box, if Show multiple schedules is checked, click New to turn on the scheduling options.

    If it is not checked, the options are already enabled.

  7. Set the frequency and time at which you want the scan to run.

    Most of the frequency options include additional options that let you further refine the schedule. Set the additional options as necessary.

  8. When you are done, click OK.

You can also create multiple schedules for a scan. For example, you could run the same scan at the beginning of your workday and at the end.

To create multiple schedules for a single scan

  1. In the Scans dialog box, next to the custom scan that you want to schedule, click Scan schedule.

  2. In the Schedule dialog box, check Show multiple schedules.

  3. To set an additional schedule, click New.

  4. Set the frequency and time at which you want the scan to run.

    Most of the frequency options include additional options that let you further refine the schedule. Set the additional options as necessary.

  5. Click OK.

More Information

Editing a scheduled scan

Deleting a scan schedule


Editing a scheduled scan

You can change the schedule of any scheduled scan, including the weekly Full System Scan.

To edit a scheduled scan

  1. In the Scans dialog box, next to the scan with the schedule that you want to edit, click Scan scheduled.

  2. Change the schedule as wanted.

  3. Click OK.


Deleting a scan schedule

You can delete any scan schedule. Deleting the schedule does not delete the scan.

To delete a scan schedule

  1. In the Scan dialog box, next to the scan with the schedule that you want to delete, click Scan scheduled.

  2. In the Schedule dialog box, check Show multiple schedules.

  3. Select the schedule that you want to delete.

  4. Click Delete.

  5. Click OK.


Create a new exclusion or edit the Auto-Protect Exclusion list

If you are creating a new exclusion, type the name of the item that you want to exclude from virus checking. You can assign exclusions to drives, folders, groups of files, or single files as follows:

C:\program files\ | Excludes all files in the program files folder on drive C
\program files | Excludes all files in the program files folder on all drives (for example, C:\program files and D:\program files)
C:\myprogram.exe | Excludes the myprogram.exe file on drive C
myprogram.exe | Excludes the myprogram.exe file in all folders on all drives

If you specify the full path of a file (for example, C:\myprogram.exe), and then move or rename the file, the exclusion no longer works.

You cannot exclude items that are inside a compressed file.


Expired Subscription Alert

Your subscription for Norton AntiVirus has expired.

A valid Norton AntiVirus subscription is required for you to receive protection updates from Symantec. However, you can continue to receive program updates without renewing your subscription.

More Information

Maintaining uninterrupted protection


Subscription Alert

Your subscription for Norton AntiVirus is about to expire.

A valid Norton AntiVirus subscription is required for you to receive protection updates from Symantec.

More Information

Maintaining uninterrupted protection


Protection activities

On the left side of the Log Viewer, you can select Protection activities to display details about Norton AntiVirus activities, such as virus scans. The list on the right shows the type of action that was taken and other information. The lower pane of the Log Viewer window shows details about individual actions.

More Information

Using the Log Viewer


Error messages

On the left side of the Log Viewer, you can select Error messages to display any errors that Norton AntiVirus has generated. The list on the right shows the error message, the feature that generated the error, and other information. The lower pane of the Log Viewer window shows details about the individual error messages.

More Information

Using the Log Viewer


Security risks

On the left side of the Log Viewer, you can select Security risks to display details about the viruses, spyware, or other security risks that have been detected. The list on the right shows the name of the risk, the action taken to resolve it, and other information. The lower pane of the Log Viewer window shows the original location of the risk program on your computer and, if available, a link to the online Symantec Virus Encyclopedia for more information.

More Information

Using the Log Viewer


Internet Worm Protection

Internet Worm Protection uses inbound port blocking (which utilizes known worm signatures) to prevent certain network worms and other Internet threats from attacking your computer. In addition, Internet Worm Protection uses network monitoring methods. The Log Viewer tracks the activities that relate to Internet Worm Protection, such as programs that access the Internet, port activity, or any detected worms.

On the left side of the Log Viewer window, you can select any of the log categories under Internet Worm Protection to see recent activity. To get help on a category, select a category, and then click the question mark (?) icon.


Internet Worm Protection - Activities

On the left side of the Log Viewer, you can select Activities to display details about the network communication that has been intercepted by Internet Worm Protection. You can also view details about the rules that were processed. The lower pane of the Log Viewer window shows alerts, unused ports that were blocked, and AutoBlock events.


Internet Worm Protection - Alerts

On the left side of the Log Viewer, you can select Firewall alerts to display any security alerts that have been triggered by possible attacks on your computer. The lower pane of the Log Viewer window shows the details about the alerts and, if available, a link to the Symantec Web site for more information. These details provide a history of possible attacks on your system.


Internet Worm Protection - Connections

On the left side of the Log Viewer, you can select Network connections to display a history of all TCP/IP network connections that have been made with this computer. Network connections are logged when the connection is closed. The lower pane of the Log Viewer window shows details about the individual connections.


Internet Worm Protection - System

On the left side of the Log Viewer, you can select System to display the details about the program's activity as a Windows service (a program that performs a specific task to support other programs) and any error messages. The lower pane of the Log Viewer window shows the details about specific events, including the changes to settings.


Internet Worm Protection - Worm detection

On the left side of the Log Viewer, you can select Worm detection to display details about recent Internet Worm Protection activities. The lower pane of the Log Viewer window shows whether Internet Worm Protection is active and the number of attack signatures it is monitoring.


Norton AntiVirus

Norton AntiVirus features continually monitor your computer and protect it from viruses and potential risks in email messages or downloaded files. The Log Viewer tracks protection activities, alerts, and error messages.

On the left side of the Log Viewer window, you can select any of the log categories under Norton AntiVirus to see recent activity. To get help on a category, select a category and click the question mark (?) icon. For help on how to use the Log Viewer, click the icon without a category selected, or click Help > Help Topics.


Automatic LiveUpdate status

Automatic LiveUpdate status tells you if the Automatic LiveUpdate feature is turned on. You should have Automatic LiveUpdate turned on to ensure that you have the latest protection updates and program updates. Protection updates are files that contain information that allows Norton AntiVirus to recognize and alert you to the presence of a specific virus or security threat.

Virus definitions also alert you if spyware, adware, or other security risks are present.

To prevent new items from affecting your computer, you must update your protection updates frequently.

Program updates are enhancements to Norton AntiVirus that are periodically issued by Symantec. Program updates usually contain changes to the inner workings of the program. After installing program updates, you won't necessarily see a difference in the way that Norton AntiVirus works.

A valid antivirus subscription is required for you to receive protection updates from Symantec. Your Symantec product includes a complimentary, limited-time subscription for protection update services. Your subscription status is displayed in the Subscription Service area of the Norton AntiVirus main window. A valid antivirus subscription service is not required for you to receive program updates.

(ISDN users only): By default, Automatic LiveUpdate checks for protection updates every four hours when your computer is connected to the Internet. If you have an Integrated Services Digital Network (ISDN) router that is set to Automatically Connect, you could be incurring connection and phone charges every time that Automatic LiveUpdate runs. If this is a concern, you can turn off automatic connection on your ISDN router, or turn off Automatic LiveUpdate.

More Information

Updating your security risk protection automatically


Auto-Protect status

Keep Auto-Protect turned on at all times to prevent viruses from infecting your computer. Auto-Protect works in the background, without interrupting your work.

Auto-Protect does the following automatically:

  • Detects and protects you against all types of viruses, including macro viruses, boot sector viruses, and memory resident viruses

  • Detects and protects you against all types of Trojan horses, worms, and other malicious code

  • Protects your computer from viruses that are transmitted through the Internet by checking all files that you download from the Internet, including Java applets and ActiveX controls

  • Keeps your system safe at all times by checking for viruses every time that you use software programs on your computer, insert floppy disks or other removable media, and modify or access documents

  • Monitors your computer for any unusual symptoms that may indicate an active virus

More Information

Ensuring that protection settings are turned on


Outbound Email Scanning status

Viruses use email as the most frequent mechanism to spread and infect computers. Norton AntiVirus supports all email programs that use POP3 and SMTP communications protocols.

Upon installation, Norton AntiVirus automatically configures your email program for protection against viruses.

Norton AntiVirus stops infections in outgoing email message attachments. For maximum protection, and to prevent you from spreading virus-infected email messages, Norton AntiVirus scans your outgoing messages for viruses.

You should keep Outbound Email Scanning turned on at all times.

More Information

About Email Protection options


Protection Updates status

Protection updates status warns you if your protection updates are out-of-date and displays the update file date on your computer. Protection updates are files that contain specific signature information that allows Norton AntiVirus to detect and protect you against viruses and malicious code threats.

Protection updates also protect your computer against spyware, adware, and other security risks.

A valid antivirus subscription service is required for you to receive protection updates from Symantec. Your Symantec product includes a complimentary, limited-time subscription for protection update services. Your subscription status is displayed in the Subscription Service area of the Norton AntiVirus main window.

More Information

Obtaining updates using LiveUpdate


Export files

Export allows you to save a list of current Norton Quarantine and Restore contents with summary information to a file. In this dialog box, you can select which files to export summary information about and the format in which it will be exported.


Auto-Protect actions

When Auto-Protect detects a virus, it tries to repair the infected file by default and automatically deletes worms and Trojan horses. If Auto-Protect cannot repair an infected file, Auto-Protect does not allow you to access the file. To handle any unrepairable infected files, you should scan your entire computer for viruses, and then scan any infected files that are found.

After dealing with an infected file, you should scan your entire computer for viruses to detect any other infections.


Affected Areas

The Affected Areas dialog box displays items such as files, processes, and registry keys that are associated with the selected security risk.

To display the location and status of each affected item

  • In the Areas list, select an item.


Scan alert

Viruses may have associated items such as files, registry keys, and processes that are not removed when Norton AntiVirus resolves the virus. Norton AntiVirus needs to scan for and remove these items.

To remove the items that are associated with a virus

  1. In the drop-down list, click Scan now.

  2. Click OK.

    To avoid this alert in the future, ensure that the Auto-Protect option, Automatically remove items left behind by viruses, is checked.

More Information

About Real-Time Protection General Settings options


Security Risk

Auto-Protect has detected a program that might be a security risk.

To take action regarding the detected program

  1. Review the risk details in this dialog box.

  2. In the drop-down list, select the action that you would like to take. Your options are:

    Scan now (recommended)

    Scan the program to determine whether it is a security risk.

    Exclude this risk from future scans

    Do not monitor this program in the future.

    Ignore this risk for 30 minutes

    Do not monitor this program for 30 minutes.

  3. Click OK.


How risks are detected

Norton AntiVirus continually monitors your computer and protects it from viruses, spyware, adware, and other security risks using the following features:

Auto-Protect

  • Loads into memory when Windows starts, providing constant protection while you work.

  • Checks for viruses, spyware, and other risks every time that you use software programs on your computer, insert floppy disks or other removable media, access the Internet, or use document files that you receive or create.

  • Monitors your computer for any unusual symptoms that may indicate an active security risk.

Full System Scan

Checks all boot records, files, and running processes on your computer.

Quick Scan

Performs a fast scan of the areas that are most likely to be affected by security risks that are running on your computer. Run Quick Scan if you don't have time for a Full System Scan but suspect that a security risk is running on your computer.

Email Protection

Protects incoming and outgoing email messages, preventing your computer and other computers from infection.

Internet Worm Protection

Prevents worms from attacking your computer from outside your network and scans all the network traffic that enters and exits your computer. In addition, Internet Worm Protection scans all the network traffic that enters and exits your computer and compares this information against a set of attack signatures.

You can customize Internet Worm Protection and create your own network and application rules to help protect your computer from network worms.

Instant Messenger Protection

Scans for and detects viruses, spyware, and other risks in instant messenger attachments.


Excluding high-risk security threats from scanning

You can excludes viruses and other high-risk security threats using Manual Scan Exclusions options.

To exclude high-risk security threats

  1. At the top of the main window, click the Norton AntiVirus tab.

  2. Open the Settings bar.

  3. Click Virus and Spyware Protection options.

  4. In the left pane, under Advanced Options, click Disk Exclusions.

  5. Click New.

  6. In the Add Item dialog box, click the folder icon.

  7. In the Browse for Folder dialog box, select the item that you want to exclude from the scan.

  8. Click OK.

  9. In the Add Item dialog box, click OK.


Internet Worm Protection status

You should keep Internet Worm Protection turned on at all times to protect your computer from worm attacks and other threats that originate from the Internet. The Internet Worm Protection default settings for basic inbound port blocking and network monitoring provide reliable network protection against worms and other malicious Internet activity. However, if you are an experienced Internet user, you can create or modify your own rules and settings.

You can customize the following rule classes:

Exclusions | Exclude and include worm signatures when scanning.
Program rules | Control a program's access to the Internet.
General rules | Use rules to monitor network traffic for worms, malicious incoming traffic, programs, and Trojan horses.
Trojan rules | Detect varieties of Trojan horses.
AutoBlock rules | Block malicious attacks.

To prevent malicious network activity and Internet worm attacks, Internet Worm Protection monitors your computer's Internet connection for the following types of activities:

Listen events | A listen event occurs when an application, such as a Web server or multiplayer game, opens a network port for listening. This means that the port is preparing to receive a connection from the Internet. If the listen event does not match a rule, Norton AntiVirus generates a Program Control alert that allows you to permit or block this type of traffic in the future.
IP traffic events | Internet Worm Protection detects incoming traffic to open ports on your computer. A listen event usually precludes an IP traffic event, but IP activity frequently bypasses a listen event at system startup. If the event does not match a rule, Norton AntiVirus generates a Security alert.
Trojan horse events | Internet Worm Protection can detect an application trying to open a port that is commonly used by Trojan horse applications for listening. If the characteristics of the event match a default rule or a rule that you have created, Norton AntiVirus generates a Security alert.
Malicious traffic events | If Norton Internet Worm Protection detects malicious Internet traffic, the activity is blocked and Norton AntiVirus issues a Security alert.


Resolving a suspected security risk

Norton AntiVirus needs to close a suspected security risk program to resolve it.

To resolve the suspected security risk

  • Save all open files, and then click Yes.

    If you do not respond to this dialog box it will close automatically without resolving and closing the suspected security risk.


Non-viral threats detected

Norton AntiVirus can detect non-viral threats. You can exclude detected non-viral threats from future scans. In addition, you can select a threat name to open the Symantec Security Response Web page where you can learn more about the threat. In some cases, the Symantec Security Response Web page provides steps on removing the non-viral threat from your computer.


Warning

Some programs rely on other programs that are classified as security risks, such as spyware and adware, to function. All removed security risks are automatically backed up to Norton Quarantine and Restore. If a program that you need to use stops working, you can restore the risk program to regain functionality.

More Information

Managing quarantined items


Risk Properties

The Security risk assessment dialog box provides a graphical representation of the impact that the listed security risk has on key aspects of your computer. The overall risk impact is based on a combination of the following categories:

Performance | Measures how much the security risk is affecting your computer's performance
Privacy | Measures the extent to which the security risk releases your private information to remote systems
Removal | Measures how easy it is to remove the security risk from computer systems
Stealth | Measures the number of tactics that a security risk uses to conceal itself from your notice

To display details about security risk assessments

  • Select any category.


Turning a feature off temporarily

You should run all of the antivirus features to ensure the highest security for your computer. However, you can temporarily turn a feature off and schedule the time for which you want it to be turned off. Once the time that you specify concludes, the feature automatically restarts. You can override your setting at any time, and turn the feature on in Options.

To temporarily turn a feature off

  1. In the alert, uncheck one or more features that you want to turn off.

  2. Click OK.

  3. In the Protection Alert window, select how long you want the feature to be turned off.

  4. Click OK.


About wildcard characters

Wildcard characters, such as asterisks (*) or question marks (?) can be used to exclude file extensions, provided that they are not specified as part of a path. For example:

*.xl? | Excludes all files on your computer with the extension .xl followed by any other single character
*.ex* | Excludes all files on your computer with the extension .ex followed by any number of characters

You cannot use a wildcard in a path. For example, C:\program files\*.xl? and C:\program ?????\ are not allowed.

You cannot specify a file name with a wildcard extension. For example, myfile.xl? is not allowed.


Auto-Protect

Auto-Protect loads into memory when Windows starts, providing constant protection while you work. Auto-Protect checks for viruses and other security risks every time that you use software programs on your computer, insert floppy disks or other removable media, access the Internet, or use document files that you receive or create. It also monitors your computer for any unusual symptoms that may indicate an active threat.

More Information

Ensuring that protection settings are turned on

About Auto-Protect options


Configuring a scan

Norton AntiVirus gives you the flexibility to configure scanning on your computer to suit your needs. You can schedule Full System Scans to occur when it is most convenient for you. You can also create custom scans for particular segments of your computer that you scan frequently. In addition, you can schedule your custom scans to run automatically.

More Information

Scheduling scans

Using custom scans


Instant Messenger Scanning status

Instant Messenger Scanning protects you against viruses and other risks in files received by instant messenger programs. Norton AntiVirus scans files you may receive when you are using a supported instant messenger program that was on your computer when you installed Norton AntiVirus.

You should keep Instant Messenger Scanning turned on at all times.

More Information

About Instant Messenger options


Inbound Email Scanning status

Viruses use email as the most frequent mechanism to spread and infect computers. Norton AntiVirus supports all email programs that use POP3 and SMTP communications protocols.

Upon installation, Norton AntiVirus automatically configures your email program for protection against viruses.

Norton AntiVirus stops infections in incoming email message attachments.

You should keep Inbound Email Scanning turned on at all times.

More Information

About Email Protection options


Edit or create new Security Risks Exclusion list

If you are creating a new exclusion, type the name of the item that you want to exclude from detection. You can assign exclusions to drives, folders, groups of files, or single files as follows:

C:\program files\ | Excludes all files in the program files folder on drive C
\program files | Excludes all files in the program files folder on all drives (for example, C:\program files and D:\program files)
C:\myprogram.exe | Excludes the myprogram.exe file on drive C
myprogram.exe | Excludes the myprogram.exe file in all folders on all drives

If you specify the full path of a file (for example, C:\myprogram.exe), and then move or rename the file, the exclusion no longer works.

Viruses, worms, and Trojan horses cannot be excluded from a Security Risks Exclusions scan.

More Information

About wildcard characters


Configuring Norton AntiVirus

Norton AntiVirus protects your computer against viruses and other threats. To configure Norton AntiVirus, click Detailed Status.


What is trialware?

Trialware is a copy of a software product that allows you to evaluate the product for a limited time. When the trial period expires, the product stops working and you must purchase a new copy to continue using it.